# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'FitPassSA' do
  # Uncomment the next line if you're using Swift or would like to use dynamic frameworks
  # use_frameworks!

  # Pods for FitPassSA
  pod 'Firebase/Core'
  pod 'FirebaseMessaging'
  pod 'FirebaseInstanceID'
  target 'FitPassSATests' do
    inherit! :search_paths
    # Pods for testing
  end

end
